---
name: Justin Boyson
start_date: 2019-05-20
locality: Austin, TX
country: USA
role: <a href="/job-families/engineering/development/frontend/">Senior Frontend Engineer</a>,
  Create:Code Review
reports_to: andre-l
picture: justinboyson.jpg
twitter: unclejustin
gitlab: jboyson
departments:
- Engineering Function
- Development Department
- Dev Section
- Create:Code Review FE Team
- Frontend
projects:
  gitlab: trainee_maintainer frontend
  gitlab-ui: reviewer frontend
domain_expertise:
- vue
- css
- frontend_testing
- merge_requests
story: 'Justin started building websites back when Y2K was a really big problem. He
  bounced around a handful of corporate gigs as a .NET person before jumping to the
  pirate ship that is javascript development and hasn’t looked back since. He loves
  all things development-y and runs the Austin Vue Meetup group. In his spare time,
  he plays music way too loud, spends way too much money on coffee and doesn’t spend
  nearly enough time with his amazing wife.

  '
specialty: Code Review

